{
	"buildRequirements": [
		"allowWarnings"
	],
	"targetPath": "out",
	"name": "otyasmilebasic",
	"copyFiles": [
		"SMILEBASIC/TEST.txt",
		"SMILEBASIC/resources/*.txt",
		"SMILEBASIC/spdef.csv",
		"SMILEBASIC/dialogresource",
		"SDL_GameControllerDB/gamecontrollerdb.txt"
	],
	"sourcePaths": [
		"SMILEBASIC/"
	],
	"dependencies": {
		"derelict-gl3": "1.0.15",
		"derelict-sdl2": "1.9.7",
		"undead": "~>1.2.0"
	},
	"targetType": "executable",
	"workingDirectory": "out",
	"importPaths": [
		"SMILEBASIC/"
	]
}